* {margin:0; padding:0}

.sub_menu {
	position:relative;
	height:35px;
	width:599px;
	background-image: url(images/bg.png);
	background-repeat: no-repeat;
}
.sub_menu ul {list-style:none; z-index:10; position:absolute; z-index:100; padding:9px 9px}
.sub_menu li {float:left}
.sub_menu a, .menu a:active, .menu a:visited {
	text-decoration:none;
	color:#D4CB89;
	padding:10px
}
.sub_menu a:hover {color:#D4CB89}
#slide {
	position:absolute;
	bottom:0;
	height:7px;
	z-index:10;
	
	background-image: url(images/menu/arrow.png);
	background-position: center bottom;
	background-repeat: no-repeat;
}